WordPress WooCommerce 2.6

Requirements

  • WordPress v4.4 - v5.3
  • WooCommerce v2.6 - v3.8

In order to install Payment Hub module in your WordPress, please follow these steps:

  • Download plulgin ZIP archive: https://paymenthub.online/download/woocommerce-paymenthub-gateway.1.0.43.zip
  • Open your Admin Panel, then open the "Plugins" section, then "Add New" section.
  • Click "Upload Plugin", select downloaded ZIP archive and click "Install Now".
  • After plugin installation you need to activate plugin by clicking button "Activate Plugin" on the installation results page or by clicking "Activate" link on installed plugins page
  • On the plugin settings page specify your Payment Hub Merchant ID and other merchant related options.